package opc.ua.im.objecttype;

public class TransparentRedundancyType extends ServerRedundancyType {
	
	public TransparentRedundancyType() {
		setBrowseName("TransparentRedundancyType");
		setAbstract(false);
	}

}
